<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】2 Langkah Verifikasi E-mail - Pengajuan Penukaran Mata Uang
	</title>
	<body>
		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terimakasih telah menggunakan iWallet.

		Untuk menyelesaikan pengajuan penukaran mata uang, harap catat kode verifikasi di bawah ini.

		━━━━━━━━━━━━━━━━━━
		Kode Verifikasi：__ELEMENT03__
		━━━━━━━━━━━━━━━━━━

		Kode ini berlaku selama 15 menit dan hanya dapat digunakan sekali.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.
		Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
